Page MenuHomePhabricator

Change translation push target for extension Pickle
Closed, ResolvedPublic

Description

Change translation push target for the Pickle extension at GitHub. The target is now at Gerrit but should be Pickle at GitHub.

Previous discussion on setting up Gerrit as target for translatewiki.net
T158189: Set up translation service for Extension:Pickle

Event Timeline

jeblad created this task.Jun 11 2017, 8:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 11 2017, 8:14 PM
Nikerabbit updated the task description. (Show Details)Jun 12 2017, 5:46 AM
Nikerabbit added a subscriber: Nikerabbit.

I accepted the GitHub invite.

jeblad added a comment.EditedJun 20 2017, 7:53 AM

This does not work, anyone has time to do it?

Change 360659 had a related patch set uploaded (by Nikerabbit; owner: Nikerabbit):
[translatewiki@master] Move Pickle from Gerrit to Github

https://gerrit.wikimedia.org/r/360659

I made a patch but ran out of time, will deploy on Thursday.

Change 360659 merged by jenkins-bot:
[translatewiki@master] Move Pickle from Gerrit to Github

https://gerrit.wikimedia.org/r/360659

Nikerabbit closed this task as Resolved.Jun 22 2017, 7:57 AM
Nikerabbit claimed this task.
Nikerabbit removed a project: Patch-For-Review.

First export done today as well.